uuid: 959c3921-6838-44d1-af72-4fc93a7de39b
langcode: en
status: true
dependencies:
  config:
    - node.type.topic
id: node.topic.unpublish_on
field_name: unpublish_on
entity_type: node
bundle: topic
label: 'Unpublish on'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: timestamp
